<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/styles.css?v=eteretre">
</head>
<body>
<div id="wrapper">
    <header>Header</header>
    <main>Main content</main>
    <footer>Footer</footer>
</div>
</body>
</html>
